@charset "shift-jis";
/* -----------------------------------------------------------------------------
**
** %%共栄火災海上保険株式会社%% CSS
**
----------------------------------------------------------------------------- */

.tableZipCode {
	width: 14%;
}
.tableTelNum {
	width: 17%;
}
.tableOfficeName {
	width: 23%;
}
.tableOfficeName2 {
	width: 36%;
}

.formSelect {
	width:25px;
}

/* ほっとらいん */

.serviceHotline {
	width: 575px;
	background-color: #f6f6e6;
	padding: 10px;
	}
.serviceHotlineLine {
	width: 575px;
	clear: both;
	background: url(../img/line_01.gif) bottom repeat-x;
	padding-bottom: 20px;
	margin: 0 0 10px 0;
	}
.serviceHotlineLine2 {
	width: 575px;
	clear: both;
	background: url(../img/line_01.gif) bottom repeat-x;
	padding-bottom: 5px;
	margin: 0 0 5px 0;
	}	
.serviceHotline div.textBox {
	background: url(../img/hotline_bg_01.gif) center bottom no-repeat;
	padding: 10px 20px;
	margin-bottom: 5px;
	}
.serviceHotline div.textBox2 {
	background: url(../img/hotline_bg_02.gif) center bottom no-repeat;
	padding: 4px ;
	}
.serviceHotline div.textBox3 {
	padding: 10px 20px 10px 15px;
	margin-bottom: 5px;
	}	
.serviceHotline div.chipBox {
	width: 575px;
	clear: both;
	padding: 10px 0 0 0;
	}
.serviceHotline div.chipBoxBtm {
	background-color:#fff;
	padding: 10px 20px 15px 20px;
	border-radius: 5px;
	}
.serviceHotline div.chipBoxBtm h3 {
	color: #663300;
	font-weight: bold;
	}
.serviceHotline div.chipBoxBtm p {
	width: 280px;
	float: left;
	}
.serviceHotline div.chipBoxBtm img {
	width: 237px;
	float: right;
	}
.serviceHotline h3.finding04News {
	color: #000000;
	}

@media screen and (max-width: 640px){
	.serviceHotline div.chipBoxBtm p{
		width: auto;
}
	
	.serviceHotline div.chipBoxBtm img{
		float: none;
        padding: 10px 0px 5px 0px;
	}
    }

/* お問い合わせ専用 */
.serviceHotline2 {
	width: 450px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	background-color: #f6f6e6;
}
.serviceHotline2 .fLeft h3 {
	font-size: 100%;
	font-weight: bold;
	color: #663300;
	text-align:left;
}
.serviceHotline2 .fLeft {
	width:270px;
	text-align:left;
}
.serviceHotline2 .fRight {
	width:140px;
	padding:0px;
	text-align:left;
}



/* ロードサービス */
.roadService {
	width: 575px;
	background: #f6f6e6 url(../img/line_01.gif) bottom repeat-x;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.roadService > p {
	margin-bottom: 20px;
	padding-left: 10px;
}
.roadService div.textBox {
	background: url(../img/hotline_bg_01.gif) center bottom no-repeat;
	padding: 10px 20px;
	margin-bottom: 5px;
	}
.roadService div.textBox2 {
	background: url(../img/hotline_bg_02.gif) center bottom no-repeat;
	padding: 4px ;
	}
.roadService div.textBox3 {
	padding: 10px 20px 10px 15px;
	margin-bottom: 0px;
	}	
.roadService div.chipBox {
	width: 575px;
	clear: both;
	/*background: url(../img/chip_17_1.gif) top no-repeat;*/
	}
.roadService div.chipBoxBtm {
	background-color:#fff;
	padding: 10px 20px 15px 20px;
	}
.roadService div.chipBoxBtm h3 {
	color: #663300;
	font-weight: bold;
	}
.roadService div.chipBoxBtm p.chui {
	width: auto;
	float: none;
	}
.roadService div.chipBoxBtm img {
	width: 237px;
	float: right;
    padding: 10px 0px 5px 0px;
	}
.roadService div.chipBoxBtm .link {
	padding-left: 3px;
}
.roadService div.chipBoxBtm .link p {
	float: left;
	padding: 10px 7px 0px 7px;
}
.roadService h3.finding04News {
	color: #000000;
	}
.roadService .tel {
	text-align: center;
	padding-top: 6px;
}
/* ロードサービス(WEBサービス) */
.roadService div.chipBoxWEB {
	width: 575px;
	clear: both;
	/*background: url(../img/chip_17_1.gif) top no-repeat;*/
	}
.roadService div.chipBoxBtmWEB {
	background-color:#fff;
	padding: 10px 20px 15px 20px;
    border-radius: 5px;
	}
.roadService div.chipBoxBtmWEB h3 {
	color: #663300;
	font-weight: bold;
	}
.roadService div.chipBoxBtmWEB p {
	width: 280px;
	float: left;
	}
.roadService div.chipBoxBtmWEB img {
	width: 237px;
	float: right;
	}
@media screen and (max-width: 640px){
    .roadService div.chipBoxBtmWEB p{
		width: auto;
}
	
	.roadService div.chipBoxBtmWEB img{
		float: none;
        padding: 5px 0px 5px 0px;
	}
}